/* 레이아웃 */
#footer {background: #211f1f;}

/* 푸터 */
.footer_sns { position: absolute; right: 17px; top: 33px; z-index:1 ;}
.footer_sns li {display: inline-block; margin: 0 2px;}
.footer_sns li a{display: block; width: 36px; height: 36px;}
.footer_sns li.s1 {background-position: 0 0;}
.footer_sns li.s2 {background-position: -36px 0;}
.footer_sns li.s3 {background-position: -72px 0;}
.footer_sns li.s4 {background-position: -108px 0;}
.footer_sns li.s5 {background-position: -144px 0;}
.footer_sns li.s1:hover {background-position: 0 -36px;}
.footer_sns li.s2:hover {background-position: -36px -36px;}
.footer_sns li.s3:hover {background-position: -72px -36px;}
.footer_sns li.s4:hover {background-position: -108px -36px;}
.footer_sns li.s5:hover {background-position: -144px -36px;}
.footer_sns .tel {text-align: right; padding-top: 5px;}
.footer_sns .tel a {color: #8f8f8f; font-size: 18px; font-weight: 300; }
.footer_sns .tel em {color: #fff;font-weight: 600;}


.footer_info {padding: 50px 0;}
.footer_info h2 img {width: 170px;}
.footer_info ul { padding: 15px 0;}
.footer_info li { position: relative; display: inline; padding-right: 16px; white-space: nowrap; }
.footer_info li:after { content: ''; position: absolute; right: 5px; top: 5px; width: 1px; height: 11px; background: #8f8f8f;}
.footer_info li:last-child:after {width: 0; height: 0;}
.footer_info li a{color: #8f8f8f;}
.footer_info address p {color: #8f8f8f; padding-bottom: 15px;}

/* 미디어쿼리 */
@media (max-width: 1290px){}

@media (max-width: 1024px){}

@media (max-width: 960px){

    .footer_sns {position: static; text-align: center; background: #352c2c; padding-bottom: 15px;}
    .footer_sns .tel {display: none ;}
    .footer_info {text-align: center;}
}

@media (max-width: 768px){}

@media (max-width: 600px){}

@media (max-width: 480px){}

@media (max-width: 320px){}

